<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="107">
    <author>MixFarming</author>
    <version>1.0.0.0</version>
	
    <title>
        <en>Old Metal Shelter</en>
		<de>Alter Metallschutz</de>
		<cz>Starý Železný Přístřešek</cz>
		<fr>Ancien Abri Métallique</fr>
    </title>
	
    <description>
        <en>
<![CDATA[ This shelter can be used to store vehicles.
Dimensions: 41 x 8.5 
Category: Sheds
Price: 13000 $
Daily Upkeep: 60 $ ]]></en>
		<de>
<![CDATA[ Dieser Unterstand kann zur Unterbringung von Fahrzeugen genutzt werden.
Abmessungen: 41 x 8,5 
Kategorie: Schuppen
Preis: 13000 €
Täglicher Unterhalt: 60 € ]]> </de>
		<cz>
<![CDATA[Tento přístřešek lze využít k uskladnění vozidel.
Rozměry: 41 x 8,5 
Kategorie: Přístřešky
Cena: 13 000 €
Denní údržba: 60 € ]]> </cz>
<fr><![CDATA[
Cet abri peut être utilisé pour stocker des véhicules.
Dimensions : 41 x 8,5 
Catégorie : Cabanons
Prix ​​: 13 000 €
Entretien quotidien : 60 €
]]></fr>
    </description>
	
    <iconFilename>icon_pristresok.dds</iconFilename>
	
	<multiplayer supported="true" />
	
	<l10n>
        <text name="storeItem_pristresok"> 
            <en>Old Metal Shelter</en>
            <de>Alter Metallschutz</de>
            <cz>Starý Železný Přístřešek</cz>
			<fr>Ancien Abri Métallique</fr>
        </text>
    </l10n>
	
    <storeItems>
        <storeItem xmlFilename="pristresok.xml"/>
    </storeItems>
	
</modDesc>
